.wrap6-4{
	display: grid;
	grid-template-columns: 6fr 4fr;
	grid-column-gap: 20px;
}
#RegisterForm{margin-bottom: 30px;}
#RegisterForm legend{
	color: rgba(54, 95, 145, 1);
	font-size: 1.2em;
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	margin: 20px 0;
}
#RegisterForm .control-group{
	margin-bottom: 20px;
	font-size: 13px;
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-column-gap: 20px;
}
#RegisterForm .control-group .control-label{
	text-align: right;
	vertical-align: top;
	margin-top: 2px;
}
#RegisterForm .control-group .controls input[type="text"], textarea, select{
	width: 90%;
	padding: 5px 7px;
	border: 1px solid rgba(54, 95, 145, 1);
	border-radius: 5px;
}
#RegisterForm .control-group textarea{
	height: 150px;
}
#RegisterForm .control-group .controls input.focus{
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	transition: border linear 0.2s, box-shadow linear 0.2s;
}
#RegisterForm .control-group .btn-submit{
	color: #fff;
	background: linear-gradient(to bottom, #fcc450, #f66406);
	padding: 5px 10px;
	border: 1px solid #aaa;
	border-radius: 5px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	cursor: pointer;
}
.map p{
	font-size: 1em;
	margin-bottom: 20px;
}
@media all and (max-width: 850px) {

.wrap6-4{
	grid-template-columns: 1fr;
}

}